<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- IMPORTANTE: El nombre del controlador al que aparece en el XML de GESTION de CONTROLADORES. -->
<controlador cd_servivr="SEGUROSOPV9" nombre="UNIVERSAL">
<!-- Locución de bienvenida en función de vdn entrada y tipología cliente -->
	<bienvenidas>
		<!-- <bienvenida vdn="UNIVERSAL" tipoCliente="" modo="TTS">Te damos la bienvenida al Servicio de Pagos de Seguros Bancomer. </bienvenida> -->
		<bienvenida vdn="UNIVERSAL" tipoCliente="" modo="WAV">descargaWav.wav?fileWav=SEGUROSOPV9|SEGUROSOP-INFO-BIENVENIDA.wav</bienvenida>
	</bienvenidas>
	<!-- Locución de despedida en función de vdn entrada y tipología cliente -->
	<despedidas>
		<!-- <despedida vdn="UNIVERSAL" tipoCliente="" modo="TTS">Gracias por llamar a Bancomer.</despedida> -->
		<despedida vdn="UNIVERSAL" tipoCliente="" modo="WAV">descargaWav.wav?fileWav=SEGUROSOPV9|SEGUROSOP-INFO-DESPEDIDA.wav</despedida>
	</despedidas>

	<!-- IDENTIFICACION -->
	<identificacion activo="ON">
		<!-- Instrumentos de identificacion -->
		<instrumentos>		
			<instrumento id="1" nombre="OTP" numIntentos="3">ON</instrumento>
		</instrumentos>
	</identificacion>

	<!-- AUTENTICACION -->
	<autenticacion activo="ON">		
	</autenticacion>
	
	<!-- Flag que indica si se debe dar el menu de aviso de privacidad -->
	<activacionMenuAvisoPrivacidad>ON</activacionMenuAvisoPrivacidad>
	
	<!-- Flag que indica numero de intentos de idsession -->
	<intentosIdSession>3</intentosIdSession>

	
</controlador>